 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/bluebg2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  background-image: none;
  margin: 4px 157px 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  background-image: none;
  margin: 4px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  margin: 30px 157px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 834px;
}

.u-section-2 .u-shape-1 {
  height: 274px;
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  width: 638px;
  margin: -220px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 753px;
  width: 930px;
  margin: 38px auto 30px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-2 .u-gallery-1 {
    width: 836px;
    margin-top: 35px;
    margin-bottom: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1274px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -198px;
  }

  .u-section-2 .u-gallery-1 {
    width: 652px;
    margin-top: 34px;
    margin-bottom: 37px;
    height: 1457px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3574px;
  }

  .u-section-2 .u-shape-1 {
    height: 323px;
  }

  .u-section-2 .u-text-1 {
    width: 413px;
    margin-top: -225px;
  }

  .u-section-2 .u-gallery-1 {
    width: 456px;
    margin-top: 24px;
    margin-bottom: 44px;
    height: 3934px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2818px;
  }

  .u-section-2 .u-shape-1 {
    height: 387px;
  }

  .u-section-2 .u-text-1 {
    width: 262px;
    margin-top: -288px;
  }

  .u-section-2 .u-gallery-1 {
    width: 301px;
    margin-top: 31px;
    margin-bottom: -228px;
    height: 2477px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 671px;
}

.u-section-3 .u-text-1 {
  margin: 15px 230px 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 33px auto 0;
}

.u-section-3 .u-video-1 {
  height: 362px;
  width: 800px;
  margin: 33px auto 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

.u-section-3 .u-image-1 {
  width: 221px;
  height: 68px;
  margin: 30px auto -55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 130px;
    margin-left: 130px;
    width: 680px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 635px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-video-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-video-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 463px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-video-1 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 723px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 58px auto 51px;
}

.u-section-4 .u-image-1 {
  min-height: 614px;
  background-image: url("images/16413868938801.JPG");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 614px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  margin: 0 21px;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 70px;
  min-height: 16px;
  width: 150px;
  min-width: 42px;
  margin: 30px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
  color: rgb(210, 34, 21) !important;
}

.u-section-4 .u-icon-2 {
  height: 100%;
  color: rgb(59, 89, 152) !important;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 615px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 55px;
    margin-bottom: 55px;
  }

  .u-section-4 .u-image-1 {
    min-height: 506px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 497px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 388px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 791px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 582px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 575px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 366px;
  }
}